#reference-code-popup-box-content-form-div .content-area.reference_code {
    width: 750px;
}

#EventGetProductHtmlForm .booking-input-box .input + .input {
    margin-top:  12px;
}

#EventGetProductHtmlForm .booking-input-box .input > textarea {
    width: 680px;
}

#EventGetProductHtmlForm .booking-input-box .input > label {
    width: 140px;
}

#rego-regalia-selection .product-option-box-content .product-option-item-label {
    font-size: 15px;
}
#rego-regalia-selection .product-option-box-content-row-hire-purchase .product-option-item-label {
    width: 105px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
#rego-regalia-selection .product-option-box-content-row-hire-purchase .product-option-hire-radio-item {
    width: 135px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    height: 30px;
}
#rego-regalia-selection .product-option-box-content-row-hire-purchase .product-option-purchase-radio-item {
    width: 426px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    height: 30px;
    left: auto;
}
#rego-regalia-selection .product-option-hire-purchase-radio-item.product-option-purchase-radio-item:last-child {
    right: -152px;
    width: 385px;
}

#rego-regalia-selection .booking-description .booking-price-and-add-to-cart {
    position: relative;
}


#rego-regalia-selection .booking-price-and-add-to-cart {
    position:  relative;
}
#rego-regalia-selection .booking-price-and-add-to-cart {
    position: relative;
    bottom: 120px;
}
#EventGetProductHtmlForm .booking-price-and-add-to-cart .booking-add-to-cart {
    height: 0;
}

#EventGetProductHtmlForm .booking-description {
    padding: 0 0 0 30px;
}
#EventGetProductHtmlForm .booking-input-box .input.text.inline > label {
    display:  inline-block;
    width: 340px !important;
}

#EventGetProductHtmlForm .booking-input-box .input.text.inline > div.input.radio {
    display:  inline-block;
}

div#content_body #rego-regalia-selection .product-option-radio-item-rego-regalia.incart:after {
    position: absolute;
    content: "";
    width: 27px;
    height: 27px;
    top: 20px;
    right: 60px;
    background: url("../img/checked-icon.png") no-repeat;
}